.product {
  width: 400px;
  position: relative;
  margin-bottom: 40px;
}
.product__img {
  transition: transform 0.5s ease;
}
.product__img:hover {
  transform: scale(1.1);
}
.product__title {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  margin: 12px 0;
}
.product__details {
  display: flex;
  justify-content: center;
  gap: 60px;
}
.product__details_price {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-weight: 700;
  color: rgb(50, 150, 150);
}
.product__favIcon {
  position: absolute;
  content: "";
  top: 0;
  right: 50px;
  transform: scale(1.3);
  color: rgb(50, 150, 150);
}
.product__toCartBtn {
  font-family: cursive;
  font-size: medium;
  font-weight: 600;
  padding: 12px;
  border-radius: 8px;
  margin: 16px 0px;
  background-color: rgba(50, 150, 150, 0.5);
  cursor: pointer;
}
.product__toCartBtn:hover {
  background-color: rgb(50, 150, 150);
}

.active {
  color: rgb(255, 70, 0);
}/*# sourceMappingURL=Product.module.css.map */